@media (max-width: 996px) {
    header {
        .container {
            .header__top {
                flex-direction: column;

                .main__title {
                    text-align: center;
                    width: 100%;
                    margin-bottom: 30px;
                }

                .header__logo {
                    margin-bottom: 40px;

                }
                .header-burger__menu {
                    order: 1;
                  
                    .menu__list {
                        justify-content: center;
                    }
                }

                .header__logo {
                    order: 2;
                }
            }

            .header__bottom {
                .header__wrapper {
                    .wrapper__item {
                        &:nth-child(1) {
                            border-top-right-radius: 0 !important;
                            border-bottom-right-radius: 0 !important;

                            .header__content {
                                border-bottom-right-radius: 0 !important;
                            }
                        }

                        &:nth-child(2) {
                            border-radius: 0 !important;
                        
                            .header__content {
                                border-radius: 0 !important;
                            }
                        }

                        &:nth-child(3) {
                            border-top-left-radius: 0 !important;
                            border-bottom-left-radius: 0 !important;

                            .header__content {
                                border-bottom-left-radius: 0 !important;
                            }
                        }
                    }
                }

                .header__accordion {
                    .accordion__body {
                        &:before {
                            content: "";
                        }
                    }
                }
            }
        }
    }

    .scrollup {
        display: none !important;
    }
} 

@media (max-width: 767px) {

    .app {
        padding-top: 0;
        padding-bottom: 0;
    }

    .slick-slider-arrow {
        position: relative;
        bottom: 300px;
        display: block;
    }

    header {
        padding-top: 0;

        .container {
            padding-right: 0;
            padding-left: 0;

            .header__top {
                flex-direction: column-reverse;;

                .header__logo {
                    background-color: $pink;
                    padding: 10px 0;
                    padding-left: 10px;
                    justify-content: start !important;
                    margin-bottom: 0px;

                    .image__wrapper {
                        background-color: $white;
                        padding: 10px 5px;
                        border-radius: 10px;

                    }
                }
                .header-burger__menu {
                    .header-burger__button {
                        display: flex;
                        position: absolute;
                        right: 5px;
                        top: 10px;
                        z-index: 1;
                    }
                    .menu__list {
                        flex-direction: column;
                        height: 100%;
                        border-radius: 0;
                        padding: 70px;
                        width: 100%;
                        top: -400px;
                        z-index: 3;
                        position: absolute;
                        height: 350px;
                        transition: 0.5s ease;
                       
                        .burger-menu__close {
                            display: flex;
                            width: 70px;
                            background-color: transparent;
                            border: none;
                            position: absolute;
                            top: 10px;
                            right: 10px;
                        }

                        .menu__item {
                            &:not(:last-child) {
                                padding-bottom: 30px;
                            }

                            .item__link {
                                font-size: 22px;
                            }
                        }
                    }

                    .menu__list--active {
                        top: 0;
                    }
                    
                    .main__title {
                        margin-top: 30px;
                        font-size: 20px;
                        line-height: 30px;
                        padding: 0 10px;
                    }
                }
            }

            .header__bottom {
                .header__wrapper {
                    display: none !important;
                }

                .slick-slider {
                    display: block;
                    margin-top: 20px;

                    .wrapper__item {
                        width: 500px;
                        height: 550px;
                        max-width: 100%;
                        margin: 0 10px;
                        
                        .link__list {
                            .link__item {
                                text-align: center;
                                padding-bottom: 10px;
                                .link {
                                    font-size: 20px;
                                    line-height: 27px;
                                }
                            }
                        }

                        .header__content {
                            height: 200px;
                            border-radius: 8px;
                            display: flex;
                            justify-content: center;
                            flex-direction: column;
                            
                            .header__title {

                                font-size: 25px;
                                line-height: 35px;
                                &:hover {
                                    -webkit-transform: scale(1);
                                    -ms-transform: scale(1);
                                    transform: scale(1);
                                }
                            }

                            .header__text {
                                font-size: 14px;
                                line-height: 20px;
                                &:hover {
                                    -webkit-transform: scale(1);
                                    -ms-transform: scale(1);
                                    transform: scale(1);
                                }
                            }
                        }
                    }
                }

                .header__accordion {
                    .accordion__title {
                        font-size: 25px;
                        text-align: center;
                    }

                    .accordion__body {
                        margin: 35px 15px 0;
                    }
                }

            }
        }
    }

    .section-main__page {
        .faq__block {
            justify-content: center;
            flex-direction: column;
            align-items: center;
            margin-top: -30px;

            .faq__content {
                width: 100%;
                text-align: center;

                .faq__link {
                    font-size: 30px;
                    margin-bottom: 10px;
                }

                .faq__title {
                    margin-top: 10px;
                }
            }
        }

        .content__block {
            margin-top: 20px;
            border-top: 5px solid #0000001C;

            .block__wrapper {
                .block__name {
                    width: 100%;
                    font-size: 25px;
                }

                
            }
        }

        .block__content {
            .photo__link {
                margin-bottom: 15px;
            }
        }
    }

    .section__page {
        .image-block__wrapper {
            flex-direction: column;

            img {
                margin-right: 0;
                margin-bottom: 10px;
            }
        }

        .image-main__wrapper {
            img {
                width: 100%;
            }
        }
    }

    footer {
        padding-bottom: 0;
        .footer__top {
            padding-top: 40px;
            .menu__list {
                display: none !important;
            }
        }

        .footer__bottom {
            padding-bottom: 0 !important;
            .footer__wrapper {
                flex-direction: column;
                text-align: center;

                .footer__logo {
                    margin-bottom: 30px;
                }

                .footer__copyright {
                    margin-bottom: 30px;
                }

                .footer__contacts {
                    margin-bottom: 30px;
                }
            }
        }
    }   
}

@media (max-width: 450px) {
    .menu__list {
        .item__link {
            margin: 0;
        }
    }
    
    .slick-slider-arrow {
        bottom: 200px;
    }

    header {
        .container {
            .header__top {
                .header__logo {
                    .image__wrapper {
                        img {
                            width: 97px;
                            height: 27px;
                        }
                    }
                }
    
                .header-burger__menu {
                    .header-burger__button {
                        width: 48px !important;
                    }
                }
            }
            
            .header__bottom {
                .slick-slider {
                    .wrapper__item {
                        width: 350px;
                        height: 350px;
                    }
                    .slide__scroll {
                        overflow-y: scroll;
                    }
                }

                .header__accordion {
                    margin-top: -320px;
                }
            }
        }
    }

    .section__page {
        .adress__block {
            .adress__wrapper {
                flex-direction: column;
                
                .adress__item {
                    padding-left: 20px;
                    padding-top: 10px;
                    padding-bottom: 10px;
                    display: flex;
                    align-items: center;
                    justify-content: start;
                   
                    flex: 0 0 100%;
    
                    .block__text {
                        margin-bottom: 0;
    
                    }
                }
            }
        }
    }
}